/* Style: Color */

body {
background: url(../images/bg-main.png) center top no-repeat;
}

.nav a:hover,
.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.current-menu-item a,
.nav li.sfHover,
#navigation .nav li ul li a:hover,  
#mini-features h3,
#latest-blog-posts .post h2.title a,
.post .title a, .portfolio .title a,
.widget h3,
#tabs .inside li a,
#comments .comment-head a,
h3.archive_year,
.ie6 .button, .ie6 .button:visited,
.reply a,
.slide .entry h2,
.port-cat a:hover, .port-cat a.current { 
	color: #f17a31; 
}

a, a:hover, .widget ul li a:hover, .entry .table_of_contents ol, .table_of_contents h4 small {
    color: #f59331;
}

a.button, 
a.comment-reply-link, 
#commentform #submit, 
.submit, input[type=submit], 
input.button, 
button.button { 
border-color: #f17a31; 
/*Background*/ 
background: #f59331; /*Fallback*/ 
}

#advanced-search-form {
    background-color: #252525;
    border-color: #4c4b50;
}
#advanced-search-form input, body.has-secondary-sidebar #main #advanced-search-form input, body.has-secondary-sidebar #content #advanced-search-form input {
    background-color: #fff;
    border-color: #a2a2a2;
    color: #252525;
}
#advanced-search-form button.adv-button, body.has-secondary-sidebar #main #advanced-search-form button.adv-button {
    background-color: #f17a31;
    border-color: #f59331;
}

#footer-container { background: #353535; border-top: 4px solid #f59331;}
#footer-container:before { border-top: 5px solid #f07b31; content: ''; position: absolute; width: 100%; }

#connect h4 { color:#626262}

.widget h3 {border-top: 3px solid #f17a31; padding-top:9px;}
